/* --------------
	tpo_category
-------------- */

.category {}
	.category .entry-header {
		margin-bottom:10px;
		border-top:0;
	}
		.category .entry-title {}

	.category .entry-content {
		padding-bottom:10px;
	}

.category-products {}
	.category-products .site-content {
		margin-bottom:20px;
		border-bottom:2px dotted #687177;
	}
		.category-products .archive-header {
			padding-left:30px;
			padding-right:30px;
			background:url(../img/img_general_arrow_down.png) no-repeat;
			background-position:0 50%;
		}

		.category-products .sub_nav {
			margin:20px 0 0;
		}
			.category-products .sub_nav > li {
				padding:5px 30px 3px;
				border-top:2px dotted #687177;
				background:url(../img/img_general_arrow_right.png) no-repeat;
				background-position:0 50%;
				font-size:28px;
				line-height:1.1em;
				letter-spacing:2px;
				text-align:center;
				text-transform:uppercase;
			}
			.category-products .sub_nav > li.current_item {
				display:none;
			}

/*=== 1080px ===*/
@media only screen and (max-width: 1080px) {

	.category-products {}
		.category-products .site-content {}
			.category-products .archive-header {
				padding-left:50px;
				padding-right:50px;
				background-position:20px 50%;
			}

			.category-products .sub_nav {}
				.category-products .sub_nav > li {
					padding-left:50px;
					padding-right:50px;
					background-position:20px 50%;
				}

}
